[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpBasePathObject.Create

Constructor for the class instance.

## Declaration

Source position: lazhelpintf.pas line 553

`public constructor THelpBasePathObject.Create; constructor THelpBasePathObject.Create(`
`const TheBasePath: string`
`);`

## Arguments

`TheBasePath` |  | Initial value for the BasePath property.